» Ubuntu » パッケージ

Error

two or more packages specified (gtrayicon-dbg oneiric)